#!/usr/bin/env python
import os
from setuptools import setup

setup(name='mmJSONClient',
    version='1.0.0',
    description='A JSON-RPC client module for Men & Mice Suite',
    long_description=open('README.txt').read(),
    url='http://www.menandmice.com',
    license='MIT',
    author='menandmice',
    author_email='info@menandmice.com',
    py_modules=['mmJSONClient'],
    # include_package_data=True,
    install_requires=['requests'],

    classifiers=[
        'Development Status :: 5 - Production/Stable',
        'Environment :: Console',
        'Intended Audience :: Developers',
        'Natural Language :: English',
        'License :: OSI Approved :: MIT License',
        'Operating System :: OS Independent',
        'Programming Language :: Python',
        'Programming Language :: Python :: 2',
        'Programming Language :: Python :: 2.6',
        'Programming Language :: Python :: 2.7',
        'Programming Language :: Python :: 3',
        'Programming Language :: Python :: 3.3',
        'Topic :: Software Development :: Libraries :: Python Modules',
    ],
    # zip_safe=False,

)
